Subject: Last Call: IS-IS Cryptographic Authentication to Informational

From: The IESG <[email-masked]>
Date: Fri, 02 May 2003 14:44:45 -0400

The IESG has received a request from the IS-IS for IP Internets 
Working Group to consider IS-IS Cryptographic Authentication 
<draft-ietf-isis-hmac-04.txt> as an Informational RFC.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-5-16.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-isis-hmac-04.txt